@font-face {
    font-family: "Metal_Mania";
    src: url('fonts/Metal_Mania/MetalMania-Regular.ttf');
}

@font-face {
    font-family: "Bangers";
    src: url('fonts/Bangers/Bangers-Regular.ttf');
}

@font-face {
    font-family: "Tengwar";
    src: url('fonts/tengwar_annatar/tnganb.ttf');
}
@font-face {
    font-family: "Tengwar_i";
    src: url('fonts/tengwar_annatar/tnganbi.ttf');
}
@font-face {
    font-family: "Hobbiton";
    src: url('fonts/hobbiton_brush_hand/hobbitonbrushhand.ttf');
}
@font-face {
    font-family: "Rune";
    src: url('fonts/rune/rune.ttf');
}
@font-face {
    font-family: "star_jedi";
    src: url('fonts/star_jedi/starjedi/Starjedi.ttf');
}
@font-face {
    font-family: "star_jedi_out";
    src: url('fonts/star_jedi/starjout/Starjout.ttf');
}
@font-face {
    font-family: "neuropol_x";
    src: url('fonts/neuropol_x/neuropol_x.ttf');
}
@font-face {
    font-family: "arush_shiny";
    src: url('fonts/a_arush_shiny/aArushShiny.ttf');
}
@font-face {
    font-family: "blacklet";
    src: url('fonts/blacklet/Blacklet.ttf');
}
@font-face {
    font-family: "handwriting_main";
    src: url('fonts/handwriting_main/HandwritingMain-Regular.ttf');
}
@font-face {
    font-family: "castaway";
    src: url('fonts/castaway/CastawaySolid v2.otf');
}
@font-face {
    font-family: "castaway_inline";
    src: url('fonts/castaway/CastawayInline v2.otf');
}
@font-face {
    font-family: "decorative_stencil";
    src: url('fonts/decorative_stencil/Decorative Stencil.otf');
}
@font-face {
    font-family: "gamejot";
    src: url('fonts/gamejot/Gamejot.ttf');
}
@font-face {
    font-family: "pioneer";
    src: url('fonts/pioneer/Pioneer.ttf');
}
@font-face {
    font-family: "nerik";
    src: url('fonts/nerik/Nerik-normal.ttf');
}


*{
	box-sizing: border-box;
	font-family: "Arial";
}

html {
	margin:0;
	padding:0;
	height: 100%;
}

body{
	margin:0;
	padding: 0;
	height: 100%;
    overflow: hidden;
}

details{
	border: 1px solid black;
}

summary{
	user-select: none;
	font-weight: bold;
}

table{
    width:100%;
}

.tdl {
    text-align: left;
}

.tdr{
    text-align: right;
}

#dockOpenCloseBtn{
    background-color: ghostwhite !important;
}

.docked{
	right:0;
	-ms-transform: translateX(calc(100% - 38px));
	-webkit-transform: translateX(calc(100% - 38px));
	-moz-transform: translateX(calc(100% - 38px));
	-o-transform: translateX(calc(100% - 38px));
	transform: translateX(calc(100% - 38px));
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.openDock{
	transform: translate(0);
}

.docked div details .floatingBtns .modeBtn {
	display:block;
}

.floatingModes{
	position: fixed;
	left: calc( 100vw - 174px );
	top:65px;
	background-color: ghostwhite;
	width:auto;
	height:auto;
	text-align: center;
	box-shadow: 0 0 8px black;
	user-select: none;
}

.floatingContainer{
	overflow-y:auto;
	max-height: calc(100vh - 200px);
	width: 170px;
}

.floatingBtns {
	/*resize:horizontal;
	overflow: auto;*/
    font-size: 0;
}

.floatingControlsLeft{
	background-color: white;
	position: fixed;
	left: 0;
	top: 60px;
	width: 50px;
	text-align: center;
}

.floatBtn{
	cursor: pointer;
	user-select: none;
	
}

.floatingModeTitle{
	height: 40px;
}

.layerPreview{
	/*display: inline-block;*/
	
}

.layerRow{
	border: 1px solid gray;
	background-color: white;
	width:100%;
	min-height: 36px;
	height: auto;
	display: flex;
	flex-direction: row;
	justify-content: left;
	align-content: center;
	align-items: center;
}

.layerSelected{
	border: 2px solid darkred;
}

.modeBtn{
	width:2rem;
	height:2rem;
	display: inline-block;
	border: 2px outset darkgray;
	cursor:pointer;
	box-sizing: content-box;
}

.stampBtn{
	width:40px;
	height:40px;
	display: inline-block;
	border: 2px outset darkgray;
	cursor:pointer;
	box-sizing: content-box;
	line-height: 40px;
}

.stampBtn img {
    max-width: 100%;
    max-height:100%;
    display: inline-block;
    margin: 0 auto;
    vertical-align: middle;
}

.modeBtn:active{
	border: 2px inset darkgray;
}

.modeBtn > img{
	//width:20px;
	//height:20px;
}

.paramBox{
	border: 1px solid black;
	max-width: 300px;
    max-height: 500px;
    overflow: auto;
    width:100%;
}

.paramBox > label {
	font-size:8pt;
	
}

.paramTitle{
	font-size:10pt;
	display: inline-block;
}

.topBar{
	height: 41px;
	background-color: #e3e3e3;
	flex: 0 0 auto;
}

.flex-container{
	display:flex;
	flex-flow: column;
	flex-direction: column;
	width:100%;
	height: 100%;
}

#doodler{
	flex: 1 1 auto;
	width:100%;
	min-width:0;
	min-height:0;
}

.popupPanel {
    border-style:double;
    background-color:#fff;
    z-index:10000;
    max-width:85%;
    bottom: 10%;
    overflow: auto;
    height:auto;
    position:fixed;
    left: 50%;
    transform: translateX(-50%);
    top:10%;
    min-width: 50%;
}

.canvBtn:hover {
    color: white;
    background-color: rgb(95, 95, 95);
}
.canvBtn {
    border: 3px solid rgb(95, 95, 95);
    padding: 5px 7px;
    font-size: 16pt;
    font-family: "Arial";
    background-color: white;
    color: rgb(95, 95, 95);
    cursor: pointer;
    transition: all 0.3s;
    border-radius: 16px;
}




/* Navigation menu */
#nav {
    position:relative;
  
}
 
ul#navigation {
    margin:0px auto;
    position:relative;
    float:left;
	padding:0;
}
 
ul#navigation li {
    display:inline;
    font-size:18px;
    font-weight:bold;
    margin:0;
    padding:0;
    float:left;
    position:relative;
}
 
ul#navigation li a {
    padding:10px 25px;
    color:#616161;
    text-shadow:1px 1px 0px #fff;
    text-decoration:none;
    display:inline-block;
    border-right:1px solid #fff;
    border-left:1px solid #C2C2C2;
    background: #e3e3e3;
 
    -webkit-transition:color 0.2s linear, background 0.2s linear;
    -moz-transition:color 0.2s linear, background 0.2s linear;
    -o-transition:color 0.2s linear, background 0.2s linear;
    transition:color 0.2s linear, background 0.2s linear;
}
 
ul#navigation li a:hover {
    background:#f8f8f8;
    color:#282828;
}
 
ul#navigation li a.first {
    border-left: 0 none;
}
 
ul#navigation li a.last {
    border-right: 0 none;
}
 
ul#navigation li:hover > a {
    background:#fff;
}

.loader {
    border: 4px solid rgb(95, 95, 95); /* Light grey */
    border-top: 4px solid ghostwhite;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    margin-left: auto;
    margin-right:auto;
    animation: scanspin 1s linear infinite;
}

@keyframes scanspin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/* Drop-Down Navigation */
ul#navigation li:hover > ul
{
/*these 2 styles are very important,
being the ones which make the drop-down to appear on hover */
    visibility:visible;
    opacity:1;
}
 
ul#navigation ul, ul#navigation ul li ul {
    list-style: none;
    margin: 0;
    padding: 0;
/*the next 2 styles are very important,
being the ones which make the drop-down to stay hidden */
    visibility:hidden;
    opacity:0;
    position: absolute;
    z-index: 99999;
    width:140px;
    background:#f8f8f8;
    box-shadow:1px 1px 3px #ccc;
/* css3 transitions for smooth hover effect */
    -webkit-transition:opacity 0.2s linear, visibility 0.2s linear;
    -moz-transition:opacity 0.2s linear, visibility 0.2s linear;
    -o-transition:opacity 0.2s linear, visibility 0.2s linear;
    transition:opacity 0.2s linear, visibility 0.2s linear;
}
 
ul#navigation ul {
    left: 1px;
}
 
ul#navigation ul li ul {
    top: 0;
    left: 141px; /* strong related to width:180px; from above */
}
 
ul#navigation ul li {
    clear:both;
    width:100%;
    border:0 none;
    border-bottom:1px solid #c9c9c9;
}
 
ul#navigation ul li a {
    background:none;
    padding:7px 15px;
    color:#616161;
    text-shadow:1px 1px 0px #fff;
    text-decoration:none;
    display:inline-block;
    border:0 none;
    float:left;
    clear:both;
    width:140px;
}
/* End navigation menu*/


/* Styled tooltip popups */
.tooltip {
    display:inline-block;
    position:relative;
    text-align:left;
}

.tooltip .left {
    min-width:200px; 
    top:50%;
    right:100%;
    margin-right:20px;
    transform:translate(0, -50%);
    padding:10px 20px;
    color:#444444;
    background-color:#EEEEEE;
    font-weight:normal;
    font-size:13px;
    border-radius:8px;
    position:fixed;
    z-index:999999;
    box-sizing:border-box;
    box-shadow:0 1px 8px rgba(0,0,0,0.5);
    visibility:hidden; opacity:0; transition:opacity 0.8s;
}

.tooltip:hover .left {
    visibility:visible; opacity:1;
}

.tooltip .left ul {
    padding-left: 8px;
}

.tooltip .left i {
    position:absolute;
    top:50%;
    left:100%;
    margin-top:-12px;
    width:12px;
    height:24px;
    overflow:hidden;
}

.tooltip .left i::after {
    content:'';
    position:absolute;
    width:12px;
    height:12px;
    left:0;
    top:50%;
    transform:translate(-50%,-50%) rotate(-45deg);
    background-color:#EEEEEE;
    box-shadow:0 1px 8px rgba(0,0,0,0.5);
}

@media(max-width:680px){
	ul#navigation li {
		font-size:14px;
	}
}